﻿<!DOCTYPE html>
<head>

<title> NIGAM DISPOSALS </title>

<style>
/* CSS Reset */

*{
   margin: 0;
 padding: 0;
}

/* Navigation bar */
#navbar{
  display: flex;
  align-items: center;
}


/* Navigation bar logo & image */

#logo
{ 
margin: 5px 5px;
}   
 
#logo img
{ 
height: 4px ;
margin: 3px 6px ;
}   

/* Navigation Bar list styling */
  


#navbar ul
{
display: flex;
}

#navbar::before
{
content: "" ;
background-color: black;
position: absolute; 
top: 0px;
left: 0px;
height: 100%;
width: 100%;
z-index: -1;
opacity: 0.7;
}

{
display: flex;
}


#navbar ul li
{
list-style: none;
font-size: 1.3rem;
}

#navbar ul li a
{

color: white;
display: block;
padding: 3px 22px;
border-radius: 20px;
text-decoration: none;
}

#navbar ul li a:hover
{
color: black;
background: white

}

#home
{
display: flex;
flex-direction: column;
padding: 3px 200px;
height: 550px;
justify-content: center;
align-items: center;
}

#home::before 
{
content: "";
position: absolute;
background:  url('back2.jpg') no-repeat center center;
height: 752px;
width:100%;
top: 0px;
left: 0px;
z-index: -1;
opacity: .89;
}

#home h1
{
color: white;
text-align: center;
font-family: 'Bree serif' , serif;
}

#home p
{
color: white;
text-align: center;
font-size: 1.5rem;
font-family: 'Bree Serif', serif;
}

/* SErvices section */

#services
{
margin: 34px;
display: flex;
}

#services .box{
border: 2px  solid brown;
padding: 34px;
margin: 2px 55px;
border-radius: 28px;
background: #f2f2f2;
margin-bottom: 20px;
}

#services .box img{
height: 160px;
margin: auto;
display: block;
}

#services .box p{
font-size: 2.3rem;
}



/* Clients section */

#client-section
{
position: relative;
height: 344px;

}

#client-section::before
{
content: "";
position: absolute;
background:  url('backg.jpg');
width:100%;
height:94%;
z-index: -1;
opacity: .3;


}

#clients{
display:flex;
justify-content: center;
align-items: center;
}

.client-item{
padding:34px;
}

#clients img{
height:124px;
}


/*Contact section*/

#contact{
position:relative;
}

#contact::before{
content: "";
position : absolute;
width: 100%;
height: 100%;
z-index: -1;
opacity: 0.7;
background: url('BG6.jpg');
}

#contact-box
{
display:flex;
justify-content: center;
align-items: center;
padding-bottom: .5rem;
}
#contact-box input,
#contact-box textarea
{
width:100%;
padding: 0.5rem;
border-radius: 9px;
font-size: 1.1rem;
}

#contact-box form{
wifth: 40%;
}

#contact-box label
{
font-size: 1.3rem;
}

footer
{
background: black;
color: white;
padding: 9px 20px;
}
/* UTILITY class */

.h-primary
{
font-family: 'Bree serif',serif;
font-size: 3.8rem;
padding: 12px;
}

h-secondary
{
font-family: 'Bree serif',serif;
font-size: 2.3rem;
padding: 12px;
}
.btn
{ 
padding: 6px 20px;
border: 2px solid white;
background-color: brown;
color: white;
margin: 17px;
font-size:1.5rem;
border-radius:10px;
cursor: pointer;
} 

.center
{
text-align: center;
}


</style>
</head>




<body>

<nav id="navbar">
<div id=''logo">
<img src="ND1.jpg" alt="NIGAM DISPOSAL">
</div>


<ul>
<li class="item"> <a href="#">Home</a> </li>
<li class="item"> <a href="#">Services</a> </li>
<li class="item"> <a href="#">About</a>  </li>
<li class="item"><a href="#">Contact Us</a>  </li>
</ul>


</nav>

<section id= "home">
<h1 class="h-primary"> WELCOME TO NIGAM DISPOSALS</h1>


<p> All types of DISPOSALS  are available </p>
<button class="btn"> ORDER NOW</button>

</section>

<section id="services-container">
<h1 class= "h-primary center"> Our services </h1>
<div id= "services">

<div class="box">
<img src="nd2.png" alt="ab">

<h2 class="h-secondary center">ONLINE ORDERING</h2>
<p> </p>

</div>


<div class="box">
<img src="ND3.jpg" alt="ab">

<h2 class="h-secondary center">BULK ORDERING</h2>
<p></p>

</div>

<div class="box">
<img src="ND4.jpg" alt="ab">

<h2 class="h-secondary center">GENERAL MERCHANT</h2>
<p></p>

</div>

</div>
</section>


<section id="client-section">
<h1 class="h-primary center"> Our Clients</h1>
<div id="clients">
<div class ="client-item">
<img src="BG4.png" alt="client" >
</div>

<div class ="client-item">
<img src="BG5.jpg" alt="client" >
</div>

<div class ="client-item">
<img src="KIET.jpg" alt="client" >
</div>
<div class ="client-item">
<img src="as.png" alt="client" >
</div>

</div>
 
</section>


<section id= "contact">
<h1 class ="h-primary center "> Contact us </h1>
<div id="contact-box">
<form action="">
<div class="form-group">
<label for="name"> Name: </label>
<input type="text" name= "name" id= "name"
placeholder="Enter Your Name">
</div>

<div class="form-group">
<label for="name"> Contact: </label>
<input type="text" name= "name" id= "name"
placeholder="Enter Your Contact no">
</div>

<div class="form-group">
<label for="name"> Email: </label>
<input type="text" name= "name" id= "name"
placeholder="Enter Your e mail">
</div>

</form>
</div>

<footer>
<div class="center">
 Copyright &copy: www.CODEPHOD.com. All Right reserved
</div>
<footer>
<body>

</section>
</body>

</html>

